XT:Commerce Index.PHP Local File Include Vulnerability

Bugtraq ID: 22698
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 23 2007 12:00AM
Updated: Feb 23 2007 10:56PM
Credit: laurent gaffiƩ is credited with the discovery of this vulnerability.
Vulnerable: xt:Commerce xt:Commerce 3.04
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus